<?php
/**
 * Export module - pdf
 * 
 * Write pdf summary page
 * 
 * @package linea21\utils\export
 * @author $Author$ - linea21 <info@linea21.com>
 * @version $Id$ 
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 * Define, compose and generate a SDI (Sustainable Development Indicators) PDF report
 */

///////////////////////////////////
//	index - RAPPORT
///////////////////////////////////


// add a new page for TOC
$pdf->addTOCPage();
$pdf->SetFont(DOC_POLICE, 'B', MIN_SIZE);
$pdf->SetTextColorArray(getColor('DOC_COLOR_HEADER'));
$pdf->MultiCell(0, 0, formatText($lang['report']['summary']), 0, 'C', 0, 1, '', '', true, 0);
$pdf->Ln();
$pdf->SetFont(DOC_POLICE, '', MIN_SIZE);
$pdf->addTOC(2, DOC_POLICE, '.', formatText($lang['report']['summary']), '');
// end of TOC page
$pdf->endTOCPage();
$pdf->SetTextColorArray(getColor('DOC_COLOR_HEADER'));

?>